﻿html, body {
    padding: 0px;
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:auto;
    background-color: #000;
}
div#masthead {
    height: 113px;
	background-image:url('../images/bg_masthead_03.jpg');
   	border-left:1px #333333 solid;
   	border-right:1px #333333 solid;
   	border-bottom:1px #1E1E1E solid;
}
div#masthead_ad {
	height:90px;
	margin-left:285px;
	padding-top:11px;
}
div#top_nav {
    height: 40px;
    background-image:url('../images/bg_top_nav_01.png');
    background-repeat:repeat-x;
   	border-left:1px #333333 solid;
   	border-right:1px #333333 solid;
}
div#navigation_column {
	float:left;
	width: 279px;
	margin: 0px 0;
	padding: 0;
	overflow: hidden;
	border-left:1px #333333 solid;
	border-bottom:2px #0A0A0A solid;
}
div#video_container {
	width:640px;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
	padding-bottom:25px;
}
div#selected_vehicle{
	width: 670px; 
	margin-left: 40px;
}
div#selected_vehicle_pop_up{
	width: 670px; 
	margin-left: 20px;
}
div#selected_vehicle_information{
	width: 670px; 
	margin-left: 50px;
}
#content_container{
}
#content_container-outer {
    float:right;
    overflow: hidden;
	background-color:#E8F1FF;
}
#content_container-inner {
    float:left;
	background-image:url('../images/bg_left_col_01.png');
	background-position:right;
    position: relative;
    right:742px;
}
#left_col {
    float: left;
    width: 282px;
  	border-top:1px #333333 solid;
    position: relative;
    left: 742px;
}
#content_right_column {
    float: right;
    width: 742px;
    position: relative;
    left: 742px;   
}
div#button_container {
	margin-top:2px;
	margin-bottom:5px
}
h2 {
	font-size: 2.4em;
	margin: 0 0 10px 0px;
	font-family: Georgia;
	font-weight: normal;
}
div#footer {
	width:1023px;
	left: 0px; 
	bottom: 1px;
	background-image:url('../images/bg_footer_home_01.jpg');
	background-repeat:no-repeat;
    border-top: 1px solid #444444;
    border-left:1px #333333 solid;
    position: relative;
    bottom:1px;
    height: 310px;
    margin-top: -331px;
    clear: right;
}
div#footer p {
    padding: 20px;
    margin: 0px;
}
/* IE7 Fix */
* html #container {
    display: table;
    height: 100%
}

/* Opera Fix */
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}
